
/*General 
=============================*/
*, *:focus {
    outline: none!important;
    box-sizing: border-box;
}
body {
    font-family: 'Droid Arabic Kufi', sans-serif;
    overflow-x: hidden;
    overflow-y: hidden;
    font-weight: 400;
}

/*Page Setting 
=============================*/
#wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}
.main {
    position: relative;
    width: 100%;
}
.page-content {
    position: relative;
    width: 100%;
    padding: 0px 20px 20px;
    overflow: hidden;
    display: block;
}
.section-setting {
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
}
.section-color {
    background-color: #fbfbfb;
}

/*Page Heading 
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: right;
    background-color: #f2f6f7;
    overflow: hidden;
    margin: 25px 15px 10px;
    border-radius: 3px;
}
.page-heading h2 {
	font-size: 14px;
	margin: 0;
	color: #212121;
	line-height: 50px;
	font-weight: 600;
}
.page-heading .breadcrumb {
	background: none;
	text-align: left;
	font-size: 13px;
	margin: 0;
	padding: 0;
	line-height: 50px;
	border-radius: 0;
}
.page-heading .breadcrumb > li + li:before {
	padding-right: 6px;
	color: #20242f;
}
.page-heading .breadcrumb a {
	color: #212121;
}
.page-heading .breadcrumb > .active {
    color: #20242f;
}

/*Pagenation
==============================*/
.pagenation{
    display: block;
    position: relative;
    margin: 5px auto 15px;
    text-align: center;
    width: 100%;
    overflow: hidden;
}
.pagenation li{
    display: inline-block;
}
.pagenation li a {
    display: block;
    position: relative;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #000;
    background-color: #f2f6f7;
    border-radius: 3px;
}
.pagenation li.active a:hover ,
.pagenation li.active a ,
.pagenation li a:hover{
    background-color: #f70000;
    color: #fff;
}

/*Links
=============================*/
a, a:hover, a:focus {
    text-decoration: none;
}

/*Lists 
=============================*/
ul, li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}
.rate{
    color:#f9a702;   
}

/*Images 
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/*Forms 
=============================*/
.form-group {
    position: relative;
    overflow: hidden;
}
.form-group label {
    display: inline-block;
    vertical-align: top;
    text-align: right;
    font-weight: normal;
    margin-bottom: 10px;
    font-size: 14px;
}
.form-control {
    color: #20242d;
    border: 1px solid #f2f6f7;
    margin: 0 auto;
    padding: 0px 10px;
    height: 45px;
    line-height: 45px;
    width: 100%;
    font-weight: 100;
    background-color: #fff;
    border-radius: 0;
    font-size: 14px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: 0;
}
.form-control:hover ,
.form-control:focus {
    outline: 0;
    border: 1px solid #ececec;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 130px!important;
    resize: none;
    overflow-x: hidden;
}
input[type=radio], input[type=checkbox] {
    display: none;
}
input[type=radio]+label, 
input[type=checkbox]+label {
    position: relative;
    width: auto!important;
    padding-right: 30px;
    cursor: pointer;
    margin: 0;
    font-size: 13px;
    font-weight: 600;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: -17px;
    width: 20px;
    height: 20px;
    color: inherit;
    background-color: #f2f6f7;
    border: 1px solid #f2f6f7;
    border-radius: 3px;
    font-size: 13px;
}
input[type=checkbox]+label::before {
    top: 0;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-right: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before, 
input[type=checkbox]:checked+label::before {
    background: #f70000;
    border-color: #f70000;
}

/*Custom-Btn 
=============================*/
.custom-btn {
    display: inline-block;
    font-size: 14px;
    padding: 0px 15px;
    line-height: 45px;
    border: 0;
    color: #fff;
    margin: 10px auto;
    border-radius: 3px;
    background-color: #f70000;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.custom-btn i {
    margin-left: 5px;
}
.custom-btn:hover , .custom-btn:focus {
    color: #fff;
    background-color: #242424;
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.icon-btn {
    line-height: 45px;
    height: 45px;
    width: 45px;
    border: 0;
    background-color: #f70000;
    color: #ffffff;
    text-align: center;
    font-size: 19px;
    vertical-align: bottom;
    border-radius: 3px;
    -webkit-transition: background .4s;
    -moz-transition: background .4s;
    transition: background .4s;
}
.icon-btn:hover{
    background-color: #242424;
}

/* Loading
============================*/
.loader {
    bottom: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #f70000;
    overflow: hidden;
}
.spinner {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    animation: spinner 2s infinite ease-in;
}
@keyframes spinner {
    0% {
        transform: translateX(-50%) translateY(-50%) rotateZ(0deg);
    }
    100% {
        transform: translateX(-50%) translateY(-50%) rotateZ(-360deg);
    }
}
.spinner div {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
}
.spinner div:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    width: 10%;
    height: 10%;
    transform: translateX(-50%);
    border-radius: 50%;
    background-color: #fff;
}
.spinner div:nth-child(1) {
    transform: rotateZ(0deg);
    animation: rotateCircle1 2s infinite linear;
    z-index: 9;
}
@keyframes rotateCircle1 {
    0% {
        opacity: 0;
    }
    0% {
        opacity: 1;
        transform: rotateZ(36deg);
    }
    7% {
        transform: rotateZ(0deg);
    }
    57% {
        transform: rotateZ(0deg);
    }
    100% {
        transform: rotateZ(-324deg);
        opacity: 1;
    }
}
.spinner div:nth-child(2) {
    transform: rotateZ(36deg);
    animation: rotateCircle2 2s infinite linear;
    z-index: 8;
}
@keyframes rotateCircle2 {
    5% {
        opacity: 0;
    }
    5.0001% {
        opacity: 1;
        transform: rotateZ(0deg);
    }
    12% {
        transform: rotateZ(-36deg);
    }
    62% {
        transform: rotateZ(-36deg);
    }
    100% {
        transform: rotateZ(-324deg);
        opacity: 1;
    }
}
.spinner div:nth-child(3) {
    transform: rotateZ(72deg);
    animation: rotateCircle3 2s infinite linear;
    z-index: 7;
}
@keyframes rotateCircle3 {
    10% {
        opacity: 0;
    }
    10.0002% {
        opacity: 1;
        transform: rotateZ(-36deg);
    }
    17% {
        transform: rotateZ(-72deg);
    }
    67% {
        transform: rotateZ(-72deg);
    }
    100% {
        transform: rotateZ(-324deg);
        opacity: 1;
    }
}
.spinner div:nth-child(4) {
    transform: rotateZ(108deg);
    animation: rotateCircle4 2s infinite linear;
    z-index: 6;
}
@keyframes rotateCircle4 {
    15% {
        opacity: 0;
    }
    15.0003% {
        opacity: 1;
        transform: rotateZ(-72deg);
    }
    22% {
        transform: rotateZ(-108deg);
    }
    72% {
        transform: rotateZ(-108deg);
    }
    100% {
        transform: rotateZ(-324deg);
        opacity: 1;
    }
}
.spinner div:nth-child(5) {
    transform: rotateZ(144deg);
    animation: rotateCircle5 2s infinite linear;
    z-index: 5;
}
@keyframes rotateCircle5 {
    20% {
        opacity: 0;
    }
    20.0004% {
        opacity: 1;
        transform: rotateZ(-108deg);
    }
    27% {
        transform: rotateZ(-144deg);
    }
    77% {
        transform: rotateZ(-144deg);
    }
    100% {
        transform: rotateZ(-324deg);
        opacity: 1;
    }
}
.spinner div:nth-child(6) {
    transform: rotateZ(180deg);
    animation: rotateCircle6 2s infinite linear;
    z-index: 4;
}
@keyframes rotateCircle6 {
    25% {
        opacity: 0;
    }
    25.0005% {
        opacity: 1;
        transform: rotateZ(-144deg);
    }
    32% {
        transform: rotateZ(-180deg);
    }
    82% {
        transform: rotateZ(-180deg);
    }
    100% {
        transform: rotateZ(-324deg);
        opacity: 1;
    }
}
.spinner div:nth-child(7) {
    transform: rotateZ(216deg);
    animation: rotateCircle7 2s infinite linear;
    z-index: 3;
}
@keyframes rotateCircle7 {
    30% {
        opacity: 0;
    }
    30.0006% {
        opacity: 1;
        transform: rotateZ(-180deg);
    }
    37% {
        transform: rotateZ(-216deg);
    }
    87% {
        transform: rotateZ(-216deg);
    }
    100% {
        transform: rotateZ(-324deg);
        opacity: 1;
    }
}
.spinner div:nth-child(8) {
    transform: rotateZ(252deg);
    animation: rotateCircle8 2s infinite linear;
    z-index: 2;
}
@keyframes rotateCircle8 {
    35% {
        opacity: 0;
    }
    35.0007% {
        opacity: 1;
        transform: rotateZ(-216deg);
    }
    42% {
        transform: rotateZ(-252deg);
    }
    92% {
        transform: rotateZ(-252deg);
    }
    100% {
        transform: rotateZ(-324deg);
        opacity: 1;
    }
}
.spinner div:nth-child(9) {
    transform: rotateZ(288deg);
    animation: rotateCircle9 2s infinite linear;
    z-index: 1;
}
@keyframes rotateCircle9 {
    40% {
        opacity: 0;
    }
    40.0008% {
        opacity: 1;
        transform: rotateZ(-252deg);
    }
    47% {
        transform: rotateZ(-288deg);
    }
    97% {
        transform: rotateZ(-288deg);
    }
    100% {
        transform: rotateZ(-324deg);
        opacity: 1;
    }
}
.spinner div:nth-child(10) {
    transform: rotateZ(324deg);
    animation: rotateCircle10 2s infinite linear;
    z-index: 0;
}
@keyframes rotateCircle10 {
    45% {
        opacity: 0;
    }
    45.0009% {
        opacity: 1;
        transform: rotateZ(-288deg);
    }
    52% {
        transform: rotateZ(-324deg);
    }
    102% {
        transform: rotateZ(-324deg);
    }
    100% {
        transform: rotateZ(-324deg);
        opacity: 1;
    }
}

/* Scroll
============================*/
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: rgb(61, 64, 78); 
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #f70000;
    width: 3px;
    -webkit-box-shadow:none; 
}
::-webkit-scrollbar-thumb:window-inactive {
  background-color: #f70000; 
    width: 3px;
}
::-webkit-scrollbar {
    width: 5px;
}
::-moz-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: rgb(61, 64, 78);
}
::-moz-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #f70000;
    width: 3px;
    -webkit-box-shadow:none; 
}
::-moz-scrollbar-thumb:window-inactive {
  background-color: #f70000; 
    width: 3px;
}

/*Header 
=============================*/
.header {
    display: block;
    background-color: #fff;
    width: 100%;
    -webkit-box-shadow: 1px 1px 5px #c1c1c1;
    -moz-box-shadow: 1px 1px 5px #c1c1c1;
    box-shadow: 1px 1px 5px #c1c1c1;
}
.header > .container {
    position: relative;
}
.navbar-collapse.collapse {
    background-color: #f70000;
}
.header .logo {
    position: relative;
    margin: 0;
    display: block;
}
.header .logo img {margin: 0;}
.btn-responsive-nav {
    display: none;
}
.navbar-nav{
     float:none;
     text-align:center;
}
@media all and (min-width: 992px) {
    .nav-main > ul..navbar-nav{
        float: none;
        text-align: center;
    }
    .nav-main > ul.navbar-nav > li {
        padding: 0;
        text-align: center;
        display: inline-block;
        float: none;
        margin-left:-5px;
        border-right: 1px solid #d20000;
    }
    .nav-main > ul.navbar-nav > li > a {
        display: block;
        line-height: 50px;
        border-radius: 0;
        padding: 0 20px;
        font-size: 13px;
        color:#fff;
        font-weight: 600;
    }
    .nav-main > ul.navbar-nav > li > a > svg {
        display: inline-block;
        margin-left: 5px;
    }
    .nav-main > ul.navbar-nav > li.active > a ,
    .nav-main > ul.navbar-nav > li > a:focus ,
    .nav-main > ul.navbar-nav > li > a:hover {
        background-color: #d20000;
        color: #ffffff;
    }
}
@media all and (max-width: 991px) {
    .btn-responsive-nav {
        display: inline-block;
        color: #f70000;
        height: 70px;
        background-color: #ffffff;
        line-height: 70px;
        border: 0;
        padding: 0 15px;
        text-align: center;
        font-size: 30px;
        }
    .btn-responsive-nav:hover,
    .btn-responsive-nav:active,
    .btn-responsive-nav:focus {
        background-color: #f70000!important;
        color: #ffffff;
    }
    .btn-responsive-nav i {
        font-size: 18px;
        display: block;
        position: relative;
        line-height: 37px;
    }
    .header ul.navbar-nav {
        float: none;
        margin: 0px;
        padding: 10px 0px;
    }
    .header .navbar-collapse > .container {
        margin: 0;
    }
    .header .nav-main-collapse {
        top: 0px;
        position: relative;
        background-color: #242424;
        max-height: 450px;
        width: 100%;
        overflow: hidden;
    }
    .header .nav-main-collapse.collapse {
        display: none !important;
    }
    .header .nav-main-collapse.collapse.in {
        overflow-x: hidden !important;
        overflow-y: auto!important;
        display: block !important;
    }
    .header .nav-main {
        padding: 0;
        clear: both;
        display: block;
        float: none;
        width: 100%;
    }
    .header .nav-main ul li {
        clear: both;
        float: none;
        display: block;
    }
    .nav-main .navbar-nav li a {
        position: relative;
        font-size: 14px;
        color: #fff;
        text-transform: uppercase;
        text-decoration: none;
        padding: 0px 15px;
        line-height: 45px;
        text-align: right;
        margin: 5px auto;
    }
    .nav-main .navbar-nav li a svg{
    	margin-left: 5px;
    }
    .nav-main .navbar-nav li a:focus {
        background: none;
    }
    .nav-main .navbar-nav li > a:hover,
    .nav-main .navbar-nav li > a:focus,
    .nav-main .navbar-nav li.active > a, 
    .nav-main .navbar-nav li.active > a:hover,
    .nav-main .navbar-nav li.open > a, 
    .nav-main .navbar-nav li.open > a:hover {
         background-color: #fff;
        color: #f70000;
    }
}

/*User Widget
==============================*/
.header-widget {
    position: relative;
}
.header-widget .item{
    float:left;
    position: relative;
    border-left: 1px solid #f2f6f7;
    border-right: 1px solid #f2f6f7;
}
.header-widget .item a {
    display: block;
    position: relative;
    height: 70px;
    cursor: pointer;
    text-align: center;
    padding: 0 20px;
    line-height: 70px;
    color: #242424;
    font-size: 14px;
}
.header-widget .item a svg {
    color: #f70000;
    display: inline-block;
    font-size: 22px;
    line-height: 70px;
    height: 70px;
    vertical-align: middle;
}
.header-widget .item a span.count {
    position: absolute;
    top: 5px;
    left: -10px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 3px;
    color: #fff;
    background-color: #8BC34A;
    font-size: 13px;
}
.header-widget .item:hover {
    background-color: #f5f5f5;
}
.search-icon{
    display: none;
}
.search-wrap{
    position:relative;
    width:100%;
    padding: 0;
    margin: 11px auto;
    font-size: 12px;
    font-weight: 600;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.search-wrap .form-group {
    margin: 0;
}
.search-wrap .form-control {
    float: right;
    position: relative;
    width: 70%;
    margin-right: -3px;
}
.search-wrap .icon-btn {
    position: absolute;
    left: 0;
    top: 0;
}
.search-wrap .icon-btn:hover{
    background-color: #2a2a2a;
}
.search-wrap .search-icon:focus,
.search-wrap .search-icon:hover {
    background-color: #3daaaf;
    color: #fff;
}
.search-wrap .ui-selectmenu-button {
    display: block;
    float: right;
    min-width: 30%;
    max-width: 30%;
    width: 30%;
    border: 1px solid #f2f6f7;
    line-height: 45px;
    border-radius: 0;
    padding: 0;
}
.search-wrap .ui-selectmenu-button span.ui-selectmenu-text {
    display: block;
    line-height: 43px;
    padding: 0;
    overflow: hidden;
    color: #9E9E9E;
    text-align: right;
    background-color: #fff;
    border: 0;
    font-family: 'Droid Arabic Kufi', sans-serif;
}
.search-wrap .ui-selectmenu-button span.ui-icon {
    left: .5em;
    right: auto;
    float: left;
    margin-top: 15px;
}

/*Slider
=======================*/
.slider {
    display: block;
    position: relative;
    margin: 30px auto 0;
}
.slider .carousel {
    position: relative;
    width: 100%;
    height: 330px;
    overflow: hidden;
    border-radius: 5px;
    background: #f2f6f7;
}
.slider .carousel-inner{
    height: 100%;
}
.slider .carousel-inner .item{
	width:100%;
	height: 100%;
}
.slider .carousel-inner .item img {
    width: 100%;
    height: 100%;
}
.caption{
    position: relative;
    overflow: hidden;
    height: 100%;
    width: calc(100% - 100px);
    margin: 0 50px;
    padding: 70px 0px;
}
.caption .caption-img{
    float: left;
    width: 300px;
}
.caption .caption-img img{
    width: 300px!important;
    height: auto!important;
    margin: 0 auto;
}
.caption .caption-cont{
    display: block;
    padding-left: 340px;
}
.caption .caption-cont .headtitle{
    font-size: 27px;
    display: block;
    position: relative;
    line-height: 45px;
    color: #212121;
    font-weight: 600;
    max-width: 480px;
}
.caption .caption-cont .custom-btn{
    font-size: 18px;
    min-width: 150px;
    text-align: center;
}
.carousel-control.right , .carousel-control.left {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 5px;
    right: auto;
    margin: auto;
    width: 25px;
    height: 50px;
    background-image: none;
    opacity: 1;
    text-align: center;
    text-shadow: none;
}
.carousel-control:hover {
    opacity:1;
}
.carousel-control.right {
    right: 5px;
    left: auto;
}

/*Features
============================*/
.feat-item {
	overflow:hidden;
	background-color: #f2f6f7;
	margin: 0px auto 30px;
	padding: 0;
	border-radius: 5px;
}
.feat-item .feat-icon {
	position:relative;
	float: right;
	width: 80px;
	height: 90px;
	background-color: #3c3c3c;
	color: #fff;
	line-height: 90px;
	text-align: center;
	font-size: 28px;
}
.feat-item .feat-icon:after{
	content:" ";
	position:absolute;
	left: -1px;
	top: 35px;
	border-left: 10px solid #f1f1f1;
	border-right: 10px solid transparent;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}
.feat-item .feat-icon i{
    font-size: 40px;
    color: #ffffff;
    display: block;
    line-height: 70px;
    text-align: center;
    font-size:30px;
}
.feat-item .faet-details{
    display: block;
    position: relative;
    padding: 15px 90px 15px 5px;
}
.feat-item .faet-details h3 {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    line-height: 30px;
    color: #f70000;
}
.feat-item .faet-details p {
    margin: 0;
    font-size: 12px;
    line-height: 30px;
}

/*Footer
=========================*/
.footer{
    padding: 0;
    background-color: #242424;
}
.footer .contact-info{
    display: block;
    position: relative;
    background-color: #1e1e1e;
    overflow: hidden;
    margin-bottom: 10px;
    text-align: center;
    padding: 0;
    border-radius:0 0 5px 5px;
    border: 0;
}
.footer .contact-info li{
    float: right;
    width: 33.33%;
    color: #fff;
    line-height: 50px;
    border-left: 1px solid #3c3c3c;
    font-size: 14px;
    padding: 15px;
    letter-spacing: 1px;
}
.footer .contact-info li svg{
    display: inline-block;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    line-height: 40px;
    margin-left: 5px;
    font-size: 15px;
    background-color: #3c3c3c;
    padding: 13px;
    vertical-align: middle;
}
.footer .contact-info li:last-child{
    border-left: 0;
}
.footer .footer-widget {
    position: relative;
    margin: 10px auto;
    overflow: hidden;
}
.footer .footer-widget .footer-widget-title {
    display: block;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    line-height: 35px;
    border-right: 3px solid #f70000;
    padding-right: 15px;
    margin-bottom: 10px;
}
.footer .footer-widget .footer-widget-content {
    display: block;
    position: relative;
    overflow: hidden;
}
.footer-widget-content .quick-links li {
   float: right;
    width: 50%;
}
.footer-widget-content .quick-links li a {
    display: block;
    text-transform: uppercase;
    color: #f5f5f5;
    font-size: 13px;
    padding-right: 20px;
    position: relative;
    line-height: 40px;
}
.footer-widget-content .quick-links li a:hover{
     color: #ffffff;
}
.footer-widget-content .quick-links li a:before{
    content: " = ";
    position: absolute;
    right: 0;
    color: #f70000;
}
.footer .scoial-links span{
    display: inline-block;
    color: #fff;
    font-weight: 600;
    margin-left: 5px;
    line-height: 35px;
    vertical-align: top;
    font-size: 12px;
}
.footer .scoial-links li{
    display: inline-block;
}
.footer .scoial-links li a{
    width: 35px;
    height: 35px;
    display: block;
    position: relative;
    background-color: #fff;
    color: #242424;
    text-align: center;
    line-height: 35px;
    font-size: 20px;
    border-radius: 3px;
} 
.footer .scoial-links li a:hover{
    background-color: #f70000;
    color:#fff;
} 
.subscribe-form{
    display: block;
    position: relative;
    overflow: hidden;
    margin: 5px auto;
}
.subscribe-form form{
    display: inline-block;
    max-width: 100%;
    min-width: 60%;
}
.subscribe-form span{
    display: inline-block;
    color: #fff;
    font-weight: 600;
    margin-left: 5px;
    line-height: 35px;
    vertical-align: top;
    padding-top: 5px;
    font-size: 12px;
}
.subscribe-form .form-group{
    margin: 0;
}
.subscribe-form .form-group .icon-btn{
    margin: 0;
    position: absolute;
    left: 3px;
    top: 4px;
    width: 40px;
    height: 38px;
    line-height: 38px;
} 
.subscribe-form .form-group .form-control{
    border-radius: 3px 0 0 3px;
}
.copy-rights{
    display: block;
    position: relative;
    border-top: 1px solid #1e1e1e;
    background-color: #242424;
    text-align: center;
    line-height: 35px;
    color: #fff;
    padding: 10px 0px;
    font-size: 13px;
    word-spacing: 2px;
}
@media all and (max-width:991px){
    .footer .contact-info li {
        display: block;
        text-align: right;
        float:none;
        width: 100%;
        padding: 15px;
        border-left: 0;
        border-bottom: 1px solid #3c3c3c;
        font-size: 13px;
    }
    .footer .contact-info li:last-child{
        border-bottom: 0;
    }
}
@media all and (max-width:767px){
    .subscribe-form {
        border-right: 0;
        border-top: 1px solid #1b1e25;
    }
}

/*About
=======================*/
.about{
    margin: 15px auto;
}
.head-border {
    font-size: 15px;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 10px;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #333;
}
.title-md {
    display: block;
    font-size: 20px;
    line-height: 30px;
    color: #f70000;
    font-weight: 500;
    margin: 0 auto 10px;
}
.section-txt {
    font-size: 14px;
    line-height: 25px;
    margin: 10px 0;
    color: #777;
}
ul.true-list {
    position: relative;
}
ul.true-list li {
    line-height: 30px;
    color: #444;
    font-size: 14px;
}
ul.true-list li:before {
    content: " = ";
    display: inline-block;
    width: 25px;
    height: 30px;
    line-height: 30px;
    margin-left: 5px;
    text-align: center;
    color: #f70000;
    font-size: 15px;
}
.icon-box {
    margin: 40px 0;
    padding: 20px;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
}
.icon-box .feature-icon {
    display: block;
    margin-top: -50px;
}
.icon-box .feature-icon svg {
    color: #fff;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 30px;
    background-color: #f70000;
    padding: 10px;
}
.icon-box  h3{
    color: #f70000;
    font-size: 20px;
    margin: 15px auto;
}
.icon-box  p{
    line-height: 25px;
    font-size: 14px;
    color: #777;
    margin: 10px auto;
}
.icon-box:hover .feature-icon svg{
    background-color: #f70000;
    color: #fff;
}

/*Contact
==================*/
.contact-form{
    display: block;
    position: relative;
    background: #ffffff;
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #f2f6f7;
}
.contact-form .form-title{
    background: #f2f6f7;
    color: #212121;
    line-height: 45px;
    font-size: 14px;
    padding: 0 15px;
    font-weight: 600;
}
.contact-form form{
    padding: 15px;
}
.contact-form .form-group{
    padding: 0;
    margin: 5px auto;
}
.contact-form .form-group .custom-btn{
    margin: 0 auto 5px;
    width: 100px;
}
.map{
    margin: 15px auto;
}

/* Widget
======================*/
.widget {
    position: relative;
    margin: 15px auto;
    overflow: hidden;
}
.widget .widget-title {
    display: block;
    background-color: #f2f6f7;
    color: #3c3c3c;
    font-size: 14px;
    font-weight: 600;
    line-height: 45px;
    padding: 0 15px;
    border-radius: 5px 5px 0 0;
}
.widget .widget-title svg{
    margin-left: 5px;
}
.widget .widget-content{
    background-color: #fff;
    border: 1px solid #f2f6f7;
    margin: 0 auto;
    border-radius: 0 0 5px 5px;
}
.offer-cont{
    padding: 0 10px;
}

/* side Filiter
-====================*/
.side-filiter .widget .widget-content .form-group{
    margin: 0;
    padding: 15px;
    border-bottom: 1px solid #f1f1f1;
}
.side-filiter .widget .widget-content .form-group:last-child{
    border-bottom: 0;
    
}

/*Product
==========================*/
.prod-item{
    display: block;
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 15px auto;
    border: 1px solid #f2f6f7;
    border-radius: 5px;
}
.prod-item .prod-img{
    display: block;
    position: relative;
    max-height: 240px;
    width: 100%;
    padding: 15px;
    overflow: hidden;
    background-color: #f2f6f7;
}
.hover{
    position: absolute;
    height: 40px;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    overflow: hidden;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(-80px);
    -moz-transform: translateY(-80px);
    transform: translateY(-80px);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
.prod-item:hover .hover{
    opacity:1;
    visibility:visible;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
    
}
.hover .custom-btn{
    display: inline-block;
    text-align: center;
    position: relative;
    margin: 0;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
}
.prod-content{
    display: block;
    position: relative;
    text-align: center;
    overflow: hidden;
}
.prod-content a{
    display: block;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #f2f6f7;
    line-height: 45px;
    color: #1e1e1e;
    font-weight: 600;
    font-size: 12px;
    padding: 5px;
}
.prod-content a:hover{
    color:#f70000;
}
.prod-content .price{
    float: right;
    width: 50%;
    border-left: 1px solid #f2f6f7;
    line-height: 40px;
    color: #242b37;
    font-weight: 600;
    font-size: 12px;
}
.prod-content .price .old{
    display: inline-block;
    color: #f00;
    text-decoration: line-through;
    font-size: 15px;
}
.prod-content .rate{
    float: right;
    width: 50%;
    line-height: 40px;
}
.offer-item .prod-content .rate ,
.offer-item .prod-content .price{
    display:block;
    float:none;
    width: 100%;
    border-left: 0;
    border-bottom: 1px solid #f2f6f7;
    font-size: 16px
}
.offer-item{
    width: 99%;
}
.offer-item .prod-content .rate {
    border-bottom: 0;
    font-size: 13px;
}
.offer-item .prod-content .price s{
    color: #f70000;
    font-size: 15px;
}
.list-item{
    display: block;
    overflow: hidden;
    position: relative;
    border: 1px solid #f2f6f7;
    margin: 5px;
}
.list-item .prod-img{
    float: right;
    width: 70px;
    height: 74px;
    padding: 10px 5px;
    background: #f2f6f7;
    overflow: hidden;
}
.list-item .prod-img img{
    width: 100%;
    height: 100%;
}
.list-item .prod-content{
    text-align: right;
    padding: 10px;
}
.list-item .prod-content a {
    line-height: 25px;
    border: 0;
    padding: 0;
}
.list-item .prod-content .price , .list-item .prod-content .rate{
    line-height: 25px;
    font-size: 11px;
    text-align: right;
    border: 0;
}

/* Only Product
===============================*/
.only-product{
	margin: 15px auto;
}
.only-product .slide {
    height: 100%
}
.only-product .carousel {
    position: relative;
    height: 100%;
    padding-right: 100px;
    margin: 15px auto;
}
.only-product .carousel-inner {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    }
.only-product .carousel-inner .item {
    width: 100%;
    height: 365px;
    padding: 15px;
    background: #f2f6f7;
    overflow: hidden;
}
.only-product .carousel-inner .item img {
    width: 100%;
    height: 100%;
    max-width: 400px;
}
.only-product .carousel-indicators {
    direction: ltr;
    position: absolute;
    right: 0;
    left: inherit;
    top: 0;
    width: 95px;
    margin: 0;
    height: 365px;
    background: #fff;
    padding: 5px;
    border: 1px solid #f1f1f1;
    overflow: hidden;
    border-radius: 5px;
}
.only-product .carousel-indicators li {
    padding: 5px;
    border-radius: 0;
    display: block;
    width: 100%;
    height: 24%;
    margin: 0 auto 5px;
    background: #f2f6f7;
    border-radius: 5px;
}
.product-details{
    padding: 15px;
}
.product-details p{
    line-height: 25px;
    font-size: 13px;
    margin: 5px auto;
}
.only-product .product-details .features li {
    line-height: 30px;
    font-size: 14px;
}
.product-information {
    border: 1px solid #f2f6f7;
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    text-align: right;
    margin: 15px auto;
}
.product-information > .product-title {
    display: block;
    position: relative;
    line-height: 30px;
    padding: 15px;
    margin: 0;
    border-bottom: 1px solid #f2f6f7;
    font-weight: 600;
    font-size: 16px;
    color: #f70000;
}
ul.product-details {
    position: relative;
    border-bottom: 1px solid #f2f6f7;
    padding: 0;
}
ul.product-details li {
    text-align: right;
    line-height: 45px;
    border-bottom: 1px solid #f2f6f7;
    padding: 0 15px;
    font-size: 12px;
    font-weight: 600;
    color: #212121;
}
ul.product-details li span:last-child {
    color: #787878;
    margin-right: 10px;
}
ul.product-details li:last-child{
	border-bottom: 0;
}
.product-share{
    display: block;
    position: relative;
    padding: 15px;
}
.product-share span{
    position: relative;
    vertical-align: top;
    display: inline-block;
    text-align: right;
    line-height: 40px;
    font-weight: 600;
    font-size: 12px;
    margin-left: 5px;
}
.share-social {
    overflow: hidden;
    display: inline-block;
}
.share-social a {
    display: inline-block;
    position: relative;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #3c3c3c;
    background-color: #f2f6f7;
    border-radius: 50%;
}
.share-social a:hover {
    opacity: .8;
}
@media all and (min-width:992px) and (max-width:1200px){
    .feat-item .feat-icon{
        width: 60px;
        font-size: 22px;
    }
    .feat-item .faet-details {
        padding: 15px 70px 15px 5px;
    }
    .caption .caption-cont .headtitle{
        font-size: 22px;
    }
    .widget .widget-title{
        font-size: 13px;
    }
    .caption .caption-cont{
        padding-left: 280px;
    }
    .prod-content .rate{
        font-size: 11px;
    }
    .list-item .prod-content .price, .list-item .prod-content .rate{
        float: none;
        width: auto;
        display: inline-block;
        font-size: 11px;
    }
    .list-item .prod-content .rate{
        font-size: 10px;
    }
    .list-item .prod-img {
        width: 50px;
        height: 74px;
        padding: 15px 1px;
    }
}
@media all and (max-width:991px){
	.slider .carousel{
		margin: 15px auto;
	}
    .search-col{
        display: none;
    }
    .feat-item{
        margin-bottom: 0;
    }
    .list-item .prod-content .price, .list-item .prod-content .rate{
        float: none;
        width: auto;
        display: inline-block;
        font-size: 12px;
    }
    .page-heading , .page-heading .breadcrumb , .page-heading h2{
        text-align: center;
        line-height: 30px;
    }
}
@media all and (max-width:767px){
    .slider{
        display: none;
    }
    .only-product .carousel{
        padding-right: 0;
    }
    .only-product .carousel .carousel-indicators{
        display: none;
    }
    .header-widget .item a span.icon-name{
        display: none;
    }
}
@media all and (max-width:540px){
    
    .header .logo img {
        margin: 19px auto;
        width: 125px;
    }
}